lkml.org 
[lkml]   [1996]   [Jul]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject1.2.8 -> 2.0.8 problem
I'm trying to upgrade my kernel from 1.2.8 to 2.0.8. I've followed the
instructions in the /usr/src/linux/README file and everything seems to go
okay until I run "make zImage". I end up with the following :

cc1: Invalid option 'align-loops=2'
cc1: Invalid option 'align-jumps=2'
cc1: Invalid option 'align-functions=2'
make: *** [init/main.o] Error 1

I don't have any previous experience upgrading kernels so perhaps I'm doing
something silly. Can anyone help?


Regards


Brian Hickey (bhickey@bmr.ie) Tel : +353 75 31799
Bio-Medical Research Ltd. Fax : +353 75 31408
Bunbeg Industrial Estate
Bunbeg, Co. Donegal
Ireland



\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.044 / U:1.140 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site